/*
Styles for the Publication Table page
*/



/* Table headers & backgrounds */


.table-header H2 { color: #FFFFFF;text-transform: uppercase;}

.table-header { background-color: #000066; color: #FFFFFF;}
.table-subheader { background-color: #CC0000; color: #FFFFFF;}



/* Alternating row color */
.table-color-row { width:40%; border-collapse: collapse;  clear: all; font-size: .9em; margin-top: 30px;}
.table-color-row td { padding:4px 8px; border:#999 1px solid; }
.table-color-row tr:nth-child(even) { /* bg color for even-numbered rows */
	background: #cccccc;}
	










